Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
equal_data Struct Reference

## Data Fields
VALUE | result
st_table * | tbl
int | eql

## Detailed Description

Definition at line 1661 of file hash.c.

## Field Documentation

int equal_data::eql

Definition at line 1664 of file hash.c.

Referenced by eql_i(), and hash_equal().

VALUE equal_data::result

Definition at line 1662 of file hash.c.

Referenced by eql_i(), and recursive_eql().

st_table* equal_data::tbl

Definition at line 1663 of file hash.c.

Referenced by eql_i(), and hash_equal().

The documentation for this struct was generated from the following file:

- hash.c